/* CSS Document */

#footer {
	clear:both;
	color: #515152;
	font-size: 11px;
	margin-top:20px;
}

#footer a { color: #525252; }

.footer-links { }

.footer-links a {
	background:url(/~/media/ASW/GlobalResources/images/footer-pipe.gif) center left no-repeat scroll;
	margin-right:15px;
	padding-left:15px;
	text-decoration:none;
	text-transform:uppercase;
}

.footer-links a:first-child {
	background-image:none;
	border:none;
	padding:0;
}

#footer p { margin:10px 0; }